<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afa97ee7c47669a8cb207b3278afd0af">
  <dict>
    <!--2021-11-16 10:39:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-11-16 10:39:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
